Subject: draft-ietf-dhc-domsrch-03.txt

From: Stuart Cheshire <[email-masked]>
Date: Tue, 9 May 2000 16:17:18 -0700

What happened to draft-ietf-dhc-domsrch-03.txt?

I'm all ready to implement this in the Mac OS client, but we can't ship 
it without an RFC.

<http://www.ietf.org/internet-drafts/draft-ietf-dhc-domsrch-03.txt> says:

>This Internet-Draft has expired and is no longer available.
>
>Unrevised documents placed in the Internet-Drafts directories have a
>maximum life of six months. After that time, they must be updated, or
>they will be deleted. This document was deleted on March 20, 2000.

Stuart Cheshire <[email-masked]>
 * Wizard Without Portfolio, Apple Computer